.calendario {
    display: flex;
    flex-direction: column;
    width: 500px;
    background-color: #fff;
    text-align: center;
}

.calendario .header {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    margin-bottom: 30px;
    padding: 10px;
    color: #fff;
    background-color: rgb(0,8,88);
}

.calendario .dias {
    cursor: pointer;
}

.calendario .dias th {
    color: rgb(0,8,88);
    background-color: #fff;
}

.calendario tr:nth-child(even) {
    background-color: #fff;
}

.calendario td:hover {
    background-color: #ccc;
}

.calendario td {
    padding: 5px;
}

.calendario td.agendado {
    background-color: rgb(0,158,170);
    color: #fff;
}

@media(max-width: 768px) {
    
    .calendario {
        max-width: 95vw;
        margin: 15px auto;
    }

    .coluna-desktop {
        display: none;
    }

}